.version.index /* version checker */
{
	color: #0000E1;
	background-color: #2E921A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 723.9885867121552px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -55px;
	width: 0.01px;/* should not cover content below */
}

#ppu3777
{
	width: 0.01px;
	margin-left: -307px;
}

#pu3777
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 187px;
}

#u3777
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	margin-left: 3px;
	position: relative;
}

#u1859
{
	z-index: 7;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 72px;
	position: relative;
}

#u4860
{
	z-index: 8;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u315
{
	z-index: 10;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u1666
{
	z-index: 13;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 96px;
	position: relative;
}

#u807
{
	z-index: 12;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u252
{
	z-index: 9;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 108px;
	position: relative;
}

#u176
{
	z-index: 4;
	height: 700px;
	border-width: 0px;
	border-color: transparent;
	background: #000000 url("../images/suit.jpg") no-repeat center top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u176-bw
{
	z-index: 4;
	height: 700px;
}

#u1264
{
	z-index: 5;
	min-height: 700px;
	background: transparent url("../images/grid_overlay.png") repeat left top;
}

.hidpi #u1264
{
	background-image: url("../images/grid_overlay_2x.png");
	background-size: 2px 2px;
}

#u1264_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-bottom: 267px;
}

#u3766
{
	z-index: 99;
	width: 1024px;
	left: 100px;
	position: relative;
}

#u5451
{
	z-index: 116;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 58px;
}

#u5451_img
{
	margin-right: -1px;
}

#u3768-4
{
	z-index: 100;
	width: 77px;
	min-height: 29px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 569px;
}

#u3768-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 77px;
	margin: 32px -10000px -2px 0px;
}

#pu3769-4
{
	width: 0.01px;
	margin: 32px -10000px -1px 661px;
}

#u3769-4
{
	z-index: 104;
	width: 68px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u3769-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 68px;
	margin: 0px -10000px -1px 0px;
}

#u3769-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3769-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3771-4
{
	z-index: 108;
	width: 107px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u3771-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 107px;
	margin: 0px -10000px -1px 0px;
}

#u3767-4
{
	z-index: 112;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u3767-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 102px;
	margin: 0px -10000px -1px 0px;
}

#u5463
{
	z-index: 55;
	width: 310px;
	background-color: transparent;
	left: 730px;
	margin-top: 77px;
	position: relative;
}

#u6659
{
	z-index: 57;
	width: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 685px;
	margin-top: 89px;
	position: relative;
}

#u5472
{
	z-index: 58;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5472_img
{
	padding-right: 5px;
	padding-bottom: 1px;
}

#u5478
{
	z-index: 60;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u5478_img
{
	padding-right: 4px;
	padding-bottom: 1px;
}

#u1264-bw
{
	z-index: 5;
	min-height: 700px;
}

#buttonu1840
{
	z-index: 84;
	width: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	padding-bottom: 8px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 803px;
}

#buttonu1840:hover
{
	border-color: #FFFFFF;
	background-color: transparent;
	width: 29px;
	min-height: 0px;
	margin: 596px -10000px 0px 0px;
}

#buttonu1840.ButtonSelected
{
	background-color: #FFFFFF;
	width: 29px;
	min-height: 0px;
	margin: 596px -10000px 0px 0px;
}

.btn_mast
{
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1853
{
	z-index: 86;
	height: 13px;
	width: 8px;
	vertical-align: top;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,5);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,5);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,5);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
	background: url("../images/u1853.png") no-repeat 0px 0px;
}

#buttonu1840:hover #u1853
{
	background: url("../images/u1853-r.png") no-repeat 0px 0px;
}

.hidpi #u1853
{
	background-image: url("../images/u1853_2x.png");
	background-size: 8px 13px;
}

.hidpi #buttonu1840:hover #u1853
{
	background-image: url("../images/u1853-r_2x.png");
	background-size: 8px 13px;
}

#pu2765-5
{
	width: 0.01px;
	padding-bottom: 412px;
	margin-left: -299px;
	margin-top: -448px;
}

#u2765-5
{
	z-index: 37;
	width: 189px;
	min-height: 24px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 7px;
	text-align: right;
	position: fixed;
	top: 423px;
	left: -199px;
}

#u2765-5:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px;
}

#u2770-5
{
	z-index: 42;
	width: 189px;
	min-height: 24px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 7px;
	text-align: right;
	position: fixed;
	top: 252px;
	left: -199px;
}

#u2765-5:active,#u2770-5:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px;
}

#u2770-5:active
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px;
}

#u2765-3,#u2770-3
{
	color: #FFFFFF;
}

#u2766-4
{
	z-index: 47;
	width: 189px;
	min-height: 27px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 7px;
	text-align: right;
	position: fixed;
	top: 630px;
	left: -199px;
}

#u2766-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 189px;
	margin: 0px;
}

#ppu236
{
	width: 0.01px;
	margin-left: -309px;
	margin-top: -2px;
}

#pu236
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u236
{
	z-index: 6;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u2767
{
	z-index: 11;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 5px;
	position: relative;
}

#u2643
{
	z-index: 14;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 55px;
	position: relative;
}

#u1581
{
	z-index: 3;
	min-height: 761.6px;
	padding-bottom: 0px;
	background: transparent url("../images/entrada.png") no-repeat center center;
	background-size: cover;
}

#u1581_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 53px;
	padding-bottom: 28px;
}

#u5542
{
	z-index: 62;
	width: 390px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	left: 148px;
	position: relative;
}

#u5533
{
	z-index: 63;
	width: 225px;
	background-color: transparent;
	margin-left: 82px;
	position: relative;
}

#u5539-10
{
	z-index: 65;
	width: 390px;
	min-height: 189px;
	background-color: transparent;
	text-align: center;
	margin-top: 30px;
	position: relative;
}

#u5539-2,#u5539-4,#u5539-6
{
	font-size: 18px;
	line-height: 22px;
	color: #00436C;
	font-family: nimbus-sans, sans-serif;
	font-weight: 300;
}

#u5539-8
{
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5539-7
{
	font-size: 16px;
	letter-spacing: 0px;
	color: #00436C;
	font-family: nimbus-sans, sans-serif;
	font-weight: 300;
	line-height: 19px;
}

#u6862-4
{
	z-index: 22;
	width: 254px;
	min-height: 31px;
	border-width: 0px;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 18px;
	text-transform: none;
	text-align: left;
	line-height: 14px;
	left: 196px;
	margin-top: 132px;
	position: relative;
}

#u6862-4:hover
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 254px;
	margin: 132px 0px 0px;
}

#u6862-4:active
{
	background-color: transparent;
	padding-top: 18px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 254px;
	margin: 132px 0px 0px;
}

#u6862
{
	font-size: 24px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 29px;
}

#pu6858
{
	width: 0.01px;
	left: 212px;
	margin-top: 26px;
	position: relative;
}

#u6858
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6864-4
{
	z-index: 79;
	width: 311px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#pu6856
{
	width: 0.01px;
	left: 213px;
	position: relative;
}

#u6856
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u6863-4
{
	z-index: 75;
	width: 311px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u1581-bw
{
	z-index: 3;
	min-height: 761.6px;
	margin-top: 2px;
}

#buttonu1635
{
	z-index: 15;
	width: 250px;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 833px;
}

#buttonu1635:hover
{
	width: 250px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: #FFFFFF url("../images/tangran2.png") no-repeat center center;
}

.hidpi #buttonu1635:hover
{
	background-image: url("../images/tangran_2x2.png");
	background-size: 205px 45px;
}

#u1659
{
	z-index: 16;
	width: 44px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 19px;
	background: transparent url("../images/hex_dark.png") no-repeat left top;
	background-size: contain;
}

#buttonu1635:hover #u1659
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 44px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
	background-size: contain;
}

#buttonu1635.ButtonSelected #u1659
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 44px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
	background-size: contain;
}

#u1985
{
	z-index: 21;
	width: 35px;
	height: 16px;
	border-width: 0px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 4px;
	background: transparent url("../images/arrow2_sprite_drk.png") no-repeat right top;
	background-size: cover;
}

#buttonu1635:hover #u1985
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 35px;
	height: 16px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	background-size: cover;
}

#buttonu1635.ButtonSelected #u1985
{
	background-repeat: no-repeat;
	background-position: right top;
	width: 35px;
	height: 16px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	background-size: cover;
}

#u1682-4
{
	z-index: 17;
	width: 134px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	padding-top: 7px;
	text-transform: uppercase;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 74px;
}

#buttonu1635:hover #u1682-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 320px -10000px 0px 0px;
}

#u1682
{
	font-size: 11px;
	line-height: 13px;
}

#buttonu5520
{
	z-index: 30;
	width: 250px;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 833px;
}

#buttonu5520:hover
{
	width: 250px;
	min-height: 0px;
	margin: 379px -10000px 0px 0px;
	background: #FFFFFF url("../images/sccomex2.png") no-repeat center center;
}

.hidpi #buttonu5520:hover
{
	background-image: url("../images/sccomex_2x2.png");
	background-size: 205px 45px;
}

#u5521
{
	z-index: 31;
	width: 44px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 19px;
	background: transparent url("../images/hex.png") no-repeat left top;
	background-size: contain;
}

#buttonu5520:hover #u5521
{
	width: 44px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
	background: transparent url("../images/hex_dark.png") no-repeat left top;
	background-size: contain;
}

#buttonu5520.ButtonSelected #u5521
{
	width: 44px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
	background: transparent url("../images/hex.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u1659,.hidpi #buttonu5520:hover #u5521
{
	background-image: url("../images/hex_dark_2x.png");
}

.hidpi #u5521,.hidpi #buttonu5520.ButtonSelected #u5521
{
	background-image: url("../images/hex_2x.png");
}

#u5523
{
	z-index: 36;
	width: 35px;
	height: 16px;
	border-width: 0px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 4px;
	background: transparent url("../images/arrow2_sprite_light.png") no-repeat right top;
	background-size: cover;
}

#buttonu5520:hover #u5523
{
	width: 35px;
	height: 16px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	background: transparent url("../images/arrow2_sprite_drk.png") no-repeat left top;
	background-size: cover;
}

#buttonu5520.ButtonSelected #u5523
{
	width: 35px;
	height: 16px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	background: transparent url("../images/arrow2_sprite_light.png") no-repeat right top;
	background-size: cover;
}

#u1985::before,#buttonu1635:hover #u1985::before,#u5523::before,#buttonu5520:hover #u5523::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

.hidpi #u1985,.hidpi #buttonu5520:hover #u5523
{
	background-image: url("../images/arrow2_sprite_drk_2x.png");
}

.hidpi #u5523,.hidpi #buttonu5520.ButtonSelected #u5523
{
	background-image: url("../images/arrow2_sprite_light_2x.png");
}

#u5522-4
{
	z-index: 32;
	width: 134px;
	min-height: 14px;
	border-width: 0px;
	background-color: transparent;
	padding-top: 7px;
	text-transform: uppercase;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 74px;
}

#buttonu1635:active #u1682-4,#buttonu5520:hover #u5522-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 320px -10000px 0px 0px;
}

#buttonu5520:active #u5522-4
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 320px -10000px 0px 0px;
}

#buttonu5520:hover #u5522-4 p,#buttonu5520:hover #u5522-4 span,#buttonu5520:active #u5522-4 p,#buttonu5520:active #u5522-4 span
{
	color: #000000;
	visibility: inherit;
}

#u5522
{
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
}

#down
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 209px;
}

#u2769-4
{
	z-index: 51;
	width: 189px;
	min-height: 27px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 7px;
	text-align: right;
	position: fixed;
	top: 781px;
	left: -198px;
}

#u2766-4:active,#u2769-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 189px;
	margin: 0px;
}

#u2769-4:active
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 189px;
	margin: 0px;
}

#u2765-2,#u2770-2,#u2766-2,#u6862-2,#u1682-2,#u5522-2,#u2769-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2765,#u2770,#u2766,#u2769
{
	color: #FFFFFF;
	line-height: 14px;
}

#u3783
{
	z-index: 88;
	min-height: 43px;
	padding-bottom: 12px;
}

#u3783_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u4842-4
{
	z-index: 89;
	width: 351px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 142px;
}

#u6829-6
{
	z-index: 93;
	width: 387px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 680px;
}

#u3783-bw
{
	z-index: 88;
	min-height: 43px;
}

.html
{
	background-color: #FBFBFB;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 55px;
}

